RubyGems Navigation menu

red_line 0.0.1

Rate limiters backed by Redis.

Versions:

  1. 0.0.1 - May 05, 2020 (7.5 KB)

Runtime Dependencies (1):

  • redis >= 4.0.2
  • Development Dependencies (1):

  • rspec = 3.8.0
  • Owners:

    Pushed by:

    Authors:

    • Mauricio Gomes

    SHA 256 checksum:

    a51882a5a840651ce25e06b91e1849ce898c837ebf5fb4cc3cdeb99d30929695

    Total downloads 447

    For this version 447

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-3.0-only

    Required Ruby Version: >= 2.4.0

    Links: